# $EPIC: hold_interval,v 1.4 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window hold_interval <lines>

Description:
   This controls how many lines must be added to this window's hold
   buffer before your status line is forcibly refreshed.  The default is
   10, which is the traditional value.  The number of lines must be at
   least 1.  This command overrides the default value from set(4)
   hold_interval.

See Also:
   flush(2); set(4) hold_mode, hold_interval
   window(4) hold_mode

